<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="tab_menu_text">
        <item name="android:layout_marginTop">5dp</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:layout_centerInParent">true</item>
        <item name="android:textColor">@drawable/tab_menu_text</item>
    </style>


    <style name="tab_menu_bgnum">
        <item name="android:layout_width">20dp</item>
        <item name="android:layout_height">20dp</item>
        <item name="android:background">@drawable/me</item>
        <item name="android:layout_marginLeft">-10dp</item>
        <item name="android:textSize">12sp</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/blue</item>
    </style>
    <style name="InputBoxStyle">
        <item name="android:layout_centerHorizontal">true</item>
        <item name="android:layout_marginLeft">18dp</item>
        <item name="android:layout_marginRight">18dp</item>
        <item name="android:background">@drawable/border_input_box</item>
        <item name="android:gravity">center</item>
        <item name="android:orientation">horizontal</item>
    </style>

    <style name="EditTextStyle">
        <item name="android:layout_marginTop">5dp</item>
        <item name="android:layout_marginRight">10dp</item>
        <item name="android:layout_marginBottom">5dp</item>
        <item name="android:layout_marginLeft">10dp</item>
        <item name="android:background">@null</item>
    </style>


</resources>